# GET: /get\_liquidators

#### LiquidatorsRequest

The LiquidatorsRequst returns list of accounts about liquidation.

| uint32 | `offset` | Offset of pagination. `Default: 0` |
| ------ | -------- | ---------------------------------- |
| uint32 | `limit`  | Limit of pagination. `Max: 100`    |

**LiquidatorsResponse**

| bool            | `status` | If set false, indicates an error returning data. |
| --------------- | -------- | ------------------------------------------------ |
| liquidatorsData | `data`   | Account data about liquidation.                  |

**LiquidatorsData**

| array | `result` | Array of `Accounts` |
| ----- | -------- | ------------------- |

**Accounts**

| string | `account`         | Address                          |
| ------ | ----------------- | -------------------------------- |
| string | `healthFactor`    | Health Factor of account         |
| string | `assetToRepay`    | Repay asset symbol               |
| string | `maxRepayAmount`  | Max repay amount for liquidation |
| string | `assetToSeize`    | Seize asset symbol               |
| string | `maxSeizeAmount`  | Max seize amount                 |
| string | `repayAssetPrice` | Repay asset's USD price          |
| string | `seizeAssetPrice` | Seize asset's USD price          |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.strike.org/api/liquidationservice/get-liquidators.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
